---
term: Trinidad
slug: trinidad
alt forms: []
search terms:
  glb:
  - trinidad
  eng:
  - trinidad
  epo:
  - trinidado
  spa:
  - isla trinidad
  - trinidad
  deu:
  - trinidad
  fra:
  - trinité île
  - trinité
  - trinidad
  rus:
  - Тринидад
  zho:
  - 特立尼达岛
ipa: tɾiniˈdad
ipa link: http://ipa-reader.xyz/?text=tɾiniˈdad&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Trinidad
  epo: Trinidado
  spa: (Isla) Trinidad
  deu: Trinidad
  fra: Trinit&eacute; (&icirc;le), Trinidad
  rus: Тринидад
  zho: 特立尼达岛
trans:
  eng:
  - - Trinidad
  epo:
  - - Trinidado
  spa:
  - - (Isla) Trinidad
  deu:
  - - Trinidad
  fra:
  - - Trinité (île)
    - Trinidad
  rus:
  - - Тринидад
  zho:
  - - 特立尼达岛
etymology:
  natlang:
    Espanisa: Trinidad
derived terms:
  trinidad ji tobago:
    class: su n
    term: Trinidad ji Tobago
    trans:
      eng: Trinidad and Tobago
      epo: Trinidado kaj Tobago
      spa: Trinidad y Tobago
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
